Thunderhead Engineering Forum

Public Forum => Pathfinder => Topic started by: alexander@bkbab on January 28, 2019, 03:43:34 am

Title: Import error pyrosim file to pathfinder
Post by: alexander@bkbab on January 28, 2019, 03:43:34 am
With the new update of Pyrosim I got this (please see attached image) error in Pathfinder today. My pathfinder is up to date with version 2018.3.0730


Title: Re: Import error pyrosim file to pathfinder
Post by: Jon Albrecht on January 28, 2019, 09:16:28 am
There is actually a newer version of Pathfinder available for download. In general, we try to accompany any release of PyroSim with a release of Pathfinder to avoid situations where the import libraries are out of date. I'll go ahead and attach a link to the latest release notes.

https://www.thunderheadeng.com/2018/12/pathfinder-2018-4-1210/

Regards,

Jon